#include <stdio.h>
#include "shared.h"

main()
{
	struct real_data *shared = 0;

	printf("mb=%#x\n", shared->mb);
	printf("eb=%#x\n", shared->eb);
	printf("etherbuff=%#x\n", shared->etherbuff);
	printf("xmitlen=%#x\n", &shared->xmitlen);
	printf("xmitbuf=%#x\n", shared->xmitbuf);
	printf("xmitarp=%#x\n", &shared->xmitarp);
	printf("myether=%#x\n", shared->myether);
	printf("slip_mode=%#x\n", &shared->slip_mode);
	printf("arpc=%#x\n", shared->arpc);
	printf("p=%#x\n", &shared->p);
}
